using System.Reflection;
using System.Runtime.CompilerServices;
using System.Runtime.InteropServices;

// General Information about an assembly through the following set of attributes
// Control。Change these attribute values ​​to be modified
// Information associated with an assembly.
[assembly: AssemblyTitle("ReaderOTR2000Demo_CE")]
[assembly: AssemblyDescription("")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCompany("maquan")]
[assembly: AssemblyProduct("ReaderOTR2000Demo_CE")]
[assembly: AssemblyCopyright("Copyright © maquan 2013")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyCulture("")]

// have ComVisible set as  false to make the types in this assembly
// Not visible to COM components. If need, to access this assembly from a COM type，
// Then have the type ComVisible attribute  set to true.
[assembly: ComVisible(false)]

// If this project is exposed to COM, the following GUID is for the ID of the typelib
[assembly: Guid("f19fa628-7261-4dff-82fb-6de11ee962f7")]

//Version information for an assembly consists of the following four values:
//
//      Major Version
//      Second Version
//     Internal Version number
//     Revision Number
//
[assembly: AssemblyVersion("1.0.0.0")]

// The following properties will disappear FxCop warning "CA2232: Microsoft.Usage: Add STAThreadAttribute attribute to the assembly,"
// Because the device application does not support the STA thread.
[assembly: System.Diagnostics.CodeAnalysis.SuppressMessage("Microsoft.Usage", "CA2232:MarkWindowsFormsEntryPointsWithStaThread")]
